.flex {
    display: flex;
}

.flexVC {
    align-items: center;
}

.flexHC {
    justify-content: center;
}

.App {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.App-logo {
    height: 40vmin;
    pointer-events: none;
}

.form {
    padding: 10px;
    background-color: #ddd;
    border-radius: 15px;
}

.input {
    justify-content: space-between;
    margin: 10px 0px;
}

.submit {
    background-color: #0000ff;
    border-color: #0000ff;
    color: white;
}

.submit:hover {
    background-color: #99e8f1;
    border-color: #99e8f1;
    color: #0000ff;
    cursor: pointer;
}

.reset {
    background-color: white;
    border-color: #0000ff;
    color: #0000ff;
}

.reset:hover {
    color: white;
    border-color: #0000ff;
    background-color: #99e8f1;
    cursor: pointer;
}

.App-link {
    color: #0000ff;
}